ul.front_cat_list li:hover, ul.front_subcat_list li:hover {
  opacity: 0.7; }

p.subcat:hover {
  opacity: 0.7; }

li div.story:hover {
  opacity: 0.7; }

div.featurebar_item:hover {
  opacity: 0.7; }

div.featurebox_item div.story:hover {
  opacity: 0.7; }

a:hover {
  opacity: 0.7; }

p.front_overview_art:hover {
  opacity: 0.7; }

div.offer:hover {
  opacity: 0.7; }

div.editions_select p span.year:hover {
  opacity: 0.7; }

h4.displaydate:hover {
  opacity: 0.7; }
